<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" reuseIdentifier="CollectionViewCell" id="gTV-IL-0wX" customClass="CollectionViewCell" customModule="DeedRequestApplication" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="r7Q-mf-DEI">
                        <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="boC-pl-yY7">
                                <rect key="frame" x="0.0" y="0.0" width="300" height="300"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="300" id="j6x-LZ-BkR"/>
                                    <constraint firstAttribute="height" constant="300" id="mHW-JA-Xin"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="boC-pl-yY7" secondAttribute="bottom" id="RDN-gq-0cT"/>
                            <constraint firstItem="boC-pl-yY7" firstAttribute="top" secondItem="r7Q-mf-DEI" secondAttribute="top" id="mA1-eo-82e"/>
                            <constraint firstAttribute="trailing" secondItem="boC-pl-yY7" secondAttribute="trailing" id="oHR-oo-Bd4"/>
                            <constraint firstItem="boC-pl-yY7" firstAttribute="leading" secondItem="r7Q-mf-DEI" secondAttribute="leading" id="tys-9j-Rts"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="r7Q-mf-DEI" secondAttribute="bottom" id="2x3-5G-laX"/>
                <constraint firstItem="r7Q-mf-DEI" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="DvJ-s9-fzE"/>
                <constraint firstItem="r7Q-mf-DEI" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="R3Z-3B-r4m"/>
                <constraint firstAttribute="bottom" secondItem="r7Q-mf-DEI" secondAttribute="bottom" id="VB8-Tn-GPC"/>
                <constraint firstItem="r7Q-mf-DEI" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Z6g-CQ-xLo"/>
                <constraint firstItem="r7Q-mf-DEI" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="ptN-Hs-yl9"/>
                <constraint firstAttribute="trailing" secondItem="r7Q-mf-DEI" secondAttribute="trailing" id="r3C-HK-N0m"/>
                <constraint firstAttribute="trailing" secondItem="r7Q-mf-DEI" secondAttribute="trailing" id="uvi-qj-R8M"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="283" height="252"/>
            <connections>
                <outlet property="UIImageView" destination="boC-pl-yY7" id="xsV-9V-0Cz"/>
            </connections>
            <point key="canvasLocation" x="298.55072463768118" y="231.69642857142856"/>
        </collectionViewCell>
    </objects>
</document>
